IMAPAccount unblink
Host box.unbl.ink
User colin@unbl.ink
PassCmd "pass personal/colin@unbl.ink"
SSLType IMAPS
Port 993

IMAPStore unblink-remote
account unblink 

MaildirStore unblink-local
# trailing "/" is important
Path ~/Mail/colin@unbl.ink/
Inbox ~/Mail/colin@unbl.ink/Inbox
Trash Trash

Channel unblink-folders
Master :unblink-remote:
Slave :unblink-local:
Patterns "INBOX" "Drafts" "Archive" "Sent" "Trash"
Create Both
Expunge Both
SyncState *

Group unblink 
Channel unblink-folders

IMAPAccount castine
Host box.castine.town
User colin@castine.town
PassCmd "pass personal/colin@castine.town"
SSLType IMAPS
Port 993

IMAPStore castine-remote
account castine 

MaildirStore castine-local
# trailing "/" is important
Path ~/Mail/colin@castine.town/
Inbox ~/Mail/colin@castine.town/Inbox
Trash Trash

Channel castine-folders
Master :castine-remote:
Slave :castine-local:
Patterns "INBOX" "Drafts" "Archive" "Sent" "Trash"
Create Both
Expunge Both
SyncState *

Group castine
Channel castine-folders

IMAPAccount sdf
Host mx.sdf.org
User secstate
PassCmd "pass personal/secstate@sdf.org"
SSLType IMAPS
Port 993

IMAPStore sdf-remote
account sdf

MaildirStore sdf-local
# trailing "/" is important
Path ~/Mail/secstate@sdf.org/
Inbox ~/Mail/secstate@sdf.org/Inbox
Trash Trash

Channel sdf-folders
Master :sdf-remote:
Slave :sdf-local:
Patterns "INBOX" "Drafts" "Sent"
Create Both
Expunge Both
SyncState *

Group sdf
Channel sdf-folders

IMAPAccount 15five
Host imap.gmail.com
User colin.powell@15five.com
PassCmd "pass 15five/mbsync"
SSLType IMAPS
CertificateFile /usr/local/share/certs/ca-root-nss.crt
Port 993

IMAPStore 15five-remote
Account 15five

MaildirStore 15five-local
SubFolders Legacy
Path ~/Mail/colin.powell@15five.com/
Inbox ~/Mail/colin.powell@15five.com/Inbox

Channel 15five-default
Master :15five-remote:
Slave :15five-local:
Patterns * ![Gmail]* 
Create Both
SyncState *
Sync All

Channel 15five-sent
Master :15five-remote:"[Gmail]/Sent Mail"
Slave :15five-local:Sent
Create Slave
Sync Pull

Channel 15five-trash
Master :15five-remote:"[Gmail]/Trash"
Slave :15five-local:Trash
Create Slave
Sync Pull

Group 15five
Channel 15five-default
Channel 15five-sent
Channel 15five-trash
